
                                 *****************
                                 * O   R   C   A *
                                 *****************

           --- An Ab Initio, DFT and Semiempirical electronic structure package ---

                  #######################################################
                  #                        -***-                        #
                  #  Department of molecular theory and spectroscopy    #
                  #              Directorship: Frank Neese              #
                  # Max Planck Institute for Chemical Energy Conversion #
                  #                  D-45470 Muelheim/Ruhr              #
                  #                       Germany                       #
                  #                                                     #
                  #                  All rights reserved                #
                  #                        -***-                        #
                  #######################################################


                         Program Version 3.0.0 -  RELEASE  -


 With contributions from (in alphabetic order):
   Ute Becker             : Parallelization
   Dmytro Bykov           : SCF Hessian
   Dmitry Ganyushin       : Spin-Orbit,Spin-Spin,Magnetic field MRCI
   Andreas Hansen         : Spin unrestricted coupled pair/coupled cluster methods
   Dimitrios Liakos       : Extrapolation schemes; parallel MDCI
   Robert Izsak           : Overlap fitted RIJCOSX, COSX-SCS-MP3
   Christian Kollmar      : KDIIS, OOCD, Brueckner-CCSD(T), CCSD density
   Simone Kossmann        : Meta GGA functionals, TD-DFT gradient, OOMP2, MP2 Hessian
   Taras Petrenko         : DFT Hessian,TD-DFT gradient, ASA and ECA modules, normal mode analysis, Resonance Raman, ABS, FL, XAS/XES, NRVS
   Christoph Reimann      : Effective Core Potentials
   Michael Roemelt        : Restricted open shell CIS
   Christoph Riplinger    : Improved optimizer, TS searches, QM/MM, DLPNO-CCSD
   Barbara Sandhoefer     : DKH picture change effects
   Igor Schapiro          : Molecular dynamics
   Kantharuban Sivalingam : CASSCF convergence, NEVPT2
   Boris Wezisla          : Elementary symmetry handling
   Frank Wennmohs         : Technical directorship


 We gratefully acknowledge several colleagues who have allowed us to
 interface, adapt or use parts of their codes:
   Stefan Grimme, W. Hujo, H. Kruse, T. Risthaus : VdW corrections, initial TS optimization,
                                                   DFT functionals, gCP
   Ed Valeev                                     : LibInt (2-el integral package), F12 methods
   Garnet Chan, S. Sharma, R. Olivares           : DMRG
   Ulf Ekstrom                                   : XCFun DFT Library
   Mihaly Kallay                                 : mrcc  (arbitrary order and MRCC methods)
   Andreas Klamt, Michael Diedenhofen            : otool_cosmo (COSMO solvation model)
   Frank Weinhold                                : gennbo (NPA and NBO analysis)


 Your calculation uses the libint2 library for the computation of 2-el integrals
 For citations please refer to: http://libint.valeyev.net

 This ORCA versions uses:
   CBLAS   interface :  Fast vector & matrix operations
   LAPACKE interface :  Fast linear algebra routines
   SCALAPACK package :  Parallel linear algebra routines


Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

Your calculation utilizes the basis: Ahlrichs-VDZ
Cite in your paper:
H - Kr: A. Schaefer, H. Horn and R. Ahlrichs, J. Chem. Phys. 97, 2571 (1992).

================================================================================
                                        WARNINGS
                       Please study these warnings very carefully!
================================================================================
Now building the actual basis set


INFO   : the flag for use of LIBINT has been found!

================================================================================
                                       INPUT FILE
================================================================================
NAME = ORCA.INPUT
|  1> ! CONV SMALLPRINT NORI NOSOSCF
|  2> ! NOFINALGRID NOMAYER
|  3> ! UHF
|  4> ! SV
|  5> ! GRID2
|  6> %output
|  7>  Print[ P_AtPopMO_L] 1  end
|  8> %method
|  9>  runtyp energy  
| 10>    method dfgto
| 11>    ldaopt C_PWLDA
| 12>    exchange    X_PBE
| 13>    correlation C_PBE
| 14>    scalHFX = 0.500
| 15>    scalDFX = 0.500
| 16> end
| 17> %elprop
| 18>  dipole false
| 19> end
| 20> %scf
| 21>  maxcore     5000
| 22>  MaxIter  400
| 23> end
| 24> %basis    
| 25>  addGTO 7  
| 26>  D 1      
| 27>  1 0.8 1.0
| 28>  end
| 29> end
| 30> * xyz   0  1
| 31> N         0.645400059968        0.741000068883       -0.466200043307
| 32> C         1.464600136136        0.012600001132        0.489700045525
| 33> C        -0.644100059880        1.178600109571        0.075400006997
| 34> N         0.651500060555       -0.713300066288       -0.473300043973
| 35> C        -1.570600146018        0.002600000229       -0.080400007449
| 36> C        -0.634200058927       -1.166700108457        0.063600005887
| 37> H         1.188100110460        0.006200000537        1.536400142825
| 38> H         2.530000235208        0.018300001655        0.293900027306
| 39> H        -1.017500094559        2.043700189986       -0.482600044858
| 40> H        -0.559300051996        1.486700138210        1.125300104595
| 41> H        -2.021000187895        0.006200000537       -1.080900100493
| 42> H        -2.374600220772       -0.004200000377        0.661500061459
| 43> H        -0.546900050817       -1.485100138062        1.110000103179
| 44> H        -1.000500092991       -2.029200188644       -0.503500046795
| 45> *
| 46> 
| 47>                          ****END OF INPUT****
================================================================================

                       ****************************
                       * Single Point Calculation *
                       ****************************

---------------------------------
CARTESIAN COORDINATES (ANGSTROEM)
---------------------------------
  N      0.645400    0.741000   -0.466200
  C      1.464600    0.012600    0.489700
  C     -0.644100    1.178600    0.075400
  N      0.651500   -0.713300   -0.473300
  C     -1.570600    0.002600   -0.080400
  C     -0.634200   -1.166700    0.063600
  H      1.188100    0.006200    1.536400
  H      2.530000    0.018300    0.293900
  H     -1.017500    2.043700   -0.482600
  H     -0.559300    1.486700    1.125300
  H     -2.021000    0.006200   -1.080900
  H     -2.374600   -0.004200    0.661500
  H     -0.546900   -1.485100    1.110000
  H     -1.000500   -2.029200   -0.503500

----------------------------
CARTESIAN COORDINATES (A.U.)
----------------------------
  NO LB      ZA    FRAG    MASS        X           Y           Z
   0 N     7.0000    0    14.007          1.219629360155873          1.400287195405653         -0.880990405472457
   1 C     6.0000    0    12.011          2.767693153000822          0.023810551426578          0.925398973811019
   2 C     6.0000    0    12.011         -1.217172716015479          2.227231428498769          0.142485363720076
   3 N     7.0000    0    14.007          1.231156690682061         -1.347941776592195         -0.894407462281856
   4 C     6.0000    0    12.011         -2.968004141870748          0.004913288380943         -0.151933995243839
   5 C     6.0000    0    12.011         -1.198464425488750         -2.204743685399952          0.120186593242209
   6 H     1.0000    0     1.008          2.245183828450988          0.011716303045095          2.903375502056746
   7 H     1.0000    0     1.008          4.781007563299471          0.034581991378256          0.555390562360318
   8 H     1.0000    0     1.008         -1.922796519955487          3.862033658916372         -0.911981916999731
   9 H     1.0000    0     1.008         -1.056923924960356          2.809456104479774          2.126509016157490
  10 H     1.0000    0     1.008         -3.819136871724941          0.011716303045095         -2.042605168059729
  11 H     1.0000    0     1.008         -4.487344094808022         -0.007936850474896          1.250053953729586
  12 H     1.0000    0     1.008         -1.033491318671745         -2.806432542385820          2.097596203632642
  13 H     1.0000    0     1.008         -1.890671172715735         -3.834632627438500         -0.951477196859085

--------------------------------
INTERNAL COORDINATES (ANGSTROEM)
--------------------------------
 N      0   0   0   0.000000     0.000     0.000
 C      1   0   0   1.454442     0.000     0.000
 C      1   2   0   1.465481   113.719     0.000
 N      1   2   3   1.454330    60.003   262.537
 C      3   1   2   1.505208   105.668   275.546
 C      4   1   2   1.465216   107.696   107.667
 H      2   1   3   1.082624   119.639   348.297
 H      2   1   3   1.083258   115.628   203.559
 H      3   1   2   1.095075   110.341   155.761
 H      3   1   2   1.097455   111.678    36.910
 H      5   3   1   1.097212   110.151   274.305
 H      5   3   1   1.094019   112.769   152.980
 H      6   4   1   1.097248   111.680   258.694
 H      6   4   1   1.095301   110.329   139.863

---------------------------
INTERNAL COORDINATES (A.U.)
---------------------------
 N      0   0   0   0.000000     0.000     0.000
 C      1   0   0   2.748496     0.000     0.000
 C      1   2   0   2.769358   113.719     0.000
 N      1   2   3   2.748286    60.003   262.537
 C      3   1   2   2.844432   105.668   275.546
 C      4   1   2   2.768857   107.696   107.667
 H      2   1   3   2.045863   119.639   348.297
 H      2   1   3   2.047061   115.628   203.559
 H      3   1   2   2.069392   110.341   155.761
 H      3   1   2   2.073889   111.678    36.910
 H      5   3   1   2.073430   110.151   274.305
 H      5   3   1   2.067397   112.769   152.980
 H      6   4   1   2.073498   111.680   258.694
 H      6   4   1   2.069819   110.329   139.863

---------------------
BASIS SET INFORMATION
---------------------
There are 3 groups of distinct atoms

 Group   1 Type N   : 7s4p1d contracted to 3s2p1d pattern {511/31/1}
 Group   2 Type C   : 7s4p contracted to 3s2p pattern {511/31}
 Group   3 Type H   : 4s contracted to 2s pattern {31}

Atom   0N    basis set group =>   1
Atom   1C    basis set group =>   2
Atom   2C    basis set group =>   2
Atom   3N    basis set group =>   1
Atom   4C    basis set group =>   2
Atom   5C    basis set group =>   2
Atom   6H    basis set group =>   3
Atom   7H    basis set group =>   3
Atom   8H    basis set group =>   3
Atom   9H    basis set group =>   3
Atom  10H    basis set group =>   3
Atom  11H    basis set group =>   3
Atom  12H    basis set group =>   3
Atom  13H    basis set group =>   3
------------------------------------------------------------------------------
                           ORCA GTO INTEGRAL CALCULATION
------------------------------------------------------------------------------

                         BASIS SET STATISTICS AND STARTUP INFO

 # of primitive gaussian shells          ...  100
 # of primitive gaussian functions       ...  156
 # of contracted shell                   ...   48
 # of contracted basis functions         ...   80
 Highest angular momentum                ...    2
 Maximum contraction depth               ...    5
 Integral package used                   ... LIBINT
 Integral threshhold            Thresh   ...  1.000e-10
 Primitive cut-off              TCut     ...  1.000e-11
 Storage cut-off                TCutStore...  1.000e-10
 Buffer length                           ... 1048576 integrals/buffer
 Generate file with integrals 4 distinct ...false


                              INTEGRAL EVALUATION

 One electron integrals                  ... done
 Pre-screening matrix                    ... done
 Shell pair data                         ... done (   0.001 sec)
 Beginning two electron integral evaluation:
Initializing the integral list in ORCA_GTOInt
 Starting repulsion integrals
  <ss|ss>  ...       167809 b.      4182 skpd (  2.4%)     0.028 s. (  0.000 ms/b)
  <ss|sp>  ...       236774 b.      2314 skpd (  1.0%)     0.161 s. (  0.001 ms/b)
  <ss|sd>  ...        39330 b.       518 skpd (  1.3%)     0.031 s. (  0.001 ms/b)
  <ss|pp>  ...        45547 b.       161 skpd (  0.4%)     0.071 s. (  0.002 ms/b)
  <ss|pd>  ...        14008 b.        56 skpd (  0.4%)     0.017 s. (  0.001 ms/b)
  <ss|dd>  ...         1756 b.         2 skpd (  0.1%)     0.002 s. (  0.001 ms/b)
  <sp|sp>  ...        83325 b.       111 skpd (  0.1%)     0.111 s. (  0.001 ms/b)
  <sp|sd>  ...        27698 b.        46 skpd (  0.2%)     0.042 s. (  0.002 ms/b)
  <sp|pp>  ...        31824 b.         0 skpd (  0.0%)     0.078 s. (  0.002 ms/b)
  <sp|pd>  ...         9792 b.         0 skpd (  0.0%)     0.032 s. (  0.003 ms/b)
  <sp|dd>  ...         1224 b.         0 skpd (  0.0%)     0.003 s. (  0.003 ms/b)
  <sd|sd>  ...         2346 b.         0 skpd (  0.0%)     0.004 s. (  0.002 ms/b)
  <sd|pp>  ...         5304 b.         0 skpd (  0.0%)     0.016 s. (  0.003 ms/b)
  <sd|pd>  ...         1632 b.         0 skpd (  0.0%)     0.006 s. (  0.004 ms/b)
  <sd|dd>  ...          204 b.         0 skpd (  0.0%)     0.001 s. (  0.005 ms/b)
  <pp|pp>  ...         3081 b.         0 skpd (  0.0%)     0.018 s. (  0.006 ms/b)
  <pp|pd>  ...         1872 b.         0 skpd (  0.0%)     0.013 s. (  0.007 ms/b)
  <pp|dd>  ...          234 b.         0 skpd (  0.0%)     0.009 s. (  0.039 ms/b)
  <pd|pd>  ...          300 b.         0 skpd (  0.0%)     0.003 s. (  0.010 ms/b)
  <pd|dd>  ...           72 b.         0 skpd (  0.0%)     0.001 s. (  0.013 ms/b)
  <dd|dd>  ...            6 b.         0 skpd (  0.0%)     0.000 s. (  0.030 ms/b)


                                      INTEGRAL STATISTICS

Integral type statistics:
 Number of integrals retained            ...    5203581 
 One   Center Integrals retained         ...    5203581 (100.0%)
 Two   Center Integrals retained         ...          0 (  0.0%)
 Three Center Integrals retained         ...          0 (  0.0%)
 Four  Center Integrals retained         ...          0 (  0.0%)

Storage statistics:
 Number of char integrals                ...     164690 (  3.2%)
 Number of short int integrals           ...     704955 ( 13.5%)
 Number of double/float integrals        ...    4286279 ( 82.4%)
 Amount of memory used                   ...         58 MB

Prescreening statistics:
 Total number of shell quadruples        ...     692076 
 Number of skipped shell quadruples      ...       7390 (  1.1%)
 # of negligible batches done            ...          0 (  0.0%)

Timings:
 Total evaluation time               ...     0.819 sec (   0.014 min)
 One electron matrix time            ...     0.007 sec (   0.000 min) =  0.9%
 Schwartz matrix evaluation time     ...     0.080 sec (   0.001 min) =  9.7%
 Repulsion integral time             ...     0.646 sec (   0.011 min) = 78.9%

-------------------------------------------------------------------------------
                                 ORCA SCF
-------------------------------------------------------------------------------

------------
SCF SETTINGS
------------
Hamiltonian:
 Density Functional     Method          .... DFT(GTOs)
 Exchange Functional    Exchange        .... PBE
   PBE kappa parameter  XKappa          ....  0.804000
 Correlation Functional Correlation     .... PBE
 LDA part of GGA corr.  LDAOpt          .... PW91-LDA
 Gradients option       PostSCFGGA      .... off
 Hybrid DFT is turned on
   Fraction HF Exchange ScalHFX         ....  0.500000
   Scaling of DF-GGA-X  ScalDFX         ....  0.500000
   Scaling of DF-GGA-C  ScalDFC         ....  1.000000
   Scaling of DF-LDA-C  ScalLDAC        ....  1.000000
   Perturbative correction              ....  0.000000


General Settings:
 Integral files         IntName         .... ORCA.INPUT
 Hartree-Fock type      HFTyp           .... UHF
 Total Charge           Charge          ....    0
 Multiplicity           Mult            ....    1
 Number of Electrons    NEL             ....   46
 Basis Dimension        Dim             ....   80
 Nuclear Repulsion      ENuc            ....    251.4012970083 Eh

Convergence Acceleration:
 DIIS                   CNVDIIS         .... on
   Start iteration      DIISMaxIt       ....    12
   Startup error        DIISStart       ....  0.200000
   # of expansion vecs  DIISMaxEq       ....     5
   Bias factor          DIISBfac        ....   1.050
   Max. coefficient     DIISMaxC        ....  10.000
 Newton-Raphson         CNVNR           .... off
 SOSCF                  CNVSOSCF        .... off
 Level Shifting         CNVShift        .... on
   Level shift para.    LevelShift      ....    0.2500
   Turn off err/grad.   ShiftErr        ....    0.0010
 Zerner damping         CNVZerner       .... off
 Static damping         CNVDamp         .... on
   Fraction old density DampFac         ....    0.7000
   Max. Damping (<1)    DampMax         ....    0.9800
   Min. Damping (>=0)   DampMin         ....    0.0000
   Turn off err/grad.   DampErr         ....    0.1000
 Fernandez-Rico         CNVRico         .... off

SCF Procedure:
 Maximum # iterations   MaxIter         ....   400
 SCF integral mode      SCFMode         .... Conventional
 Integral Threshold     Thresh          ....  1.000e-10 Eh
 Primitive CutOff       TCut            ....  1.000e-11 Eh
 Integral Buffer length BufferLength    .... 1048576
 Integral index format  IndFormat       ....     0
 Integral value format  ValFormat       ....     0
 Integral Storage       Thresh          ....  1.000e-10 Eh

Convergence Tolerance:
 Convergence Check Mode ConvCheckMode   .... Total+1el-Energy
 Energy Change          TolE            ....  1.000e-06 Eh
 1-El. energy change                    ....  1.000e-03 Eh
 DIIS Error             TolErr          ....  1.000e-06


Diagonalization of the overlap matrix:
Smallest eigenvalue                        ... 1.575e-03
Time for diagonalization                   ...    0.579 sec
Threshold for overlap eigenvalues          ... 1.000e-08
Number of eigenvalues below threshold      ... 0
Time for construction of square roots      ...    0.001 sec
Total time needed                          ...    0.580 sec

-------------------
DFT GRID GENERATION
-------------------

General Integration Accuracy     IntAcc      ...  4.340
Radial Grid Type                 RadialGrid  ... Gauss-Chebyshev
Angular Grid (max. acc.)         AngularGrid ... Lebedev-110
Angular grid pruning method      GridPruning ... 3 (G Style)
Weight generation scheme         WeightScheme... Becke
Basis function cutoff            BFCut       ...    1.0000e-10
Integration weight cutoff        WCut        ...    1.0000e-14
Grids for H and He will be reduced by one unit

# of grid points (after initial pruning)     ...  16380 (   0.0 sec)
# of grid points (after weights+screening)   ...  15170 (   0.0 sec)
nearest neighbour list constructed           ...    0.0 sec
Grid point re-assignment to atoms done       ...    0.0 sec
Grid point division into batches done        ...    0.0 sec
Reduced shell lists constructed in    0.2 sec

Total number of grid points                  ...    15170
Total number of batches                      ...      243
Average number of points per batch           ...       62
Average number of grid points per atom       ...     1084
Average number of shells per batch           ...    40.00 (83.33%)
Average number of basis functions per batch  ...    68.59 (85.74%)
Average number of large shells per batch     ...    34.10 (85.25%)
Average number of large basis fcns per batch ...    58.56 (85.37%)
Maximum spatial batch extension              ...  18.99, 25.60, 19.78 au
Average spatial batch extension              ...   3.83,  4.13,  3.78 au

Time for grid setup =    0.293 sec

------------------------------
INITIAL GUESS: MODEL POTENTIAL
------------------------------
Loading Hartree-Fock densities                     ... done
Calculating cut-offs                               ... done
Setting up the integral package                    ... done
Initializing the effective Hamiltonian             ... done
Starting the Coulomb interaction                   ... done (   0.1 sec)
Reading the grid                                   ... done
Mapping shells                                     ... done
Starting the XC term evaluation                    ... done (   0.2 sec)
  promolecular density results
     # of electrons  =     46.010577295
     EX              =    -35.918095399
     EC              =     -1.536577929
     EX+EC           =    -37.454673327
Transforming the Hamiltonian                       ... done (   0.0 sec)
Diagonalizing the Hamiltonian                      ... done (   0.0 sec)
Back transforming the eigenvectors                 ... done (   0.0 sec)
Now organizing SCF variables                       ... done
                      ------------------
                      INITIAL GUESS DONE (   0.6 sec)
                      ------------------

 InCore treatment chosen:
   Memory dedicated               ...    5000 MB
   Memory needed                  ...     58 MB
   Number of tiny    integrals    ...  164690
   Number of small   integrals    ...  704955
   Number of regular integrals    ... 4286279

--------------
SCF ITERATIONS
--------------
ITER       Energy         Delta-E        Max-DP      RMS-DP      [F,P]     Damp
  0   -266.0035062278   0.000000000000 0.03197410  0.00177215  0.1365545 0.7000
  1   -266.0472900922  -0.043783864379 0.02185315  0.00129678  0.0816653 0.7000
                               ***Turning on DIIS***
  2   -266.0700499868  -0.022759894564 0.03943668  0.00264268  0.0417815 0.0000
  3   -266.1074671589  -0.037417172104 0.01463125  0.00094160  0.0299369 0.0000
  4   -266.1128809886  -0.005413829765 0.00228548  0.00014586  0.0033691 0.0000
  5   -266.1129701252  -0.000089136514 0.00125004  0.00009136  0.0007489 0.0000
  6   -266.1129767554  -0.000006630274 0.00031209  0.00002251  0.0005585 0.0000
  7   -266.1129787667  -0.000002011269 0.00013262  0.00000945  0.0000871 0.0000
                 **** Energy Check signals convergence ****

               *****************************************************
               *                     SUCCESS                       *
               *           SCF CONVERGED AFTER   8 CYCLES          *
               *****************************************************


----------------
TOTAL SCF ENERGY
----------------

Total Energy       :         -266.11297888 Eh           -7241.30230 eV

Components:
Nuclear Repulsion  :          251.40129701 Eh            6840.97708 eV
Electronic Energy  :         -517.51427589 Eh          -14082.27938 eV

One Electron Energy:         -856.44224100 Eh          -23304.97818 eV
Two Electron Energy:          338.92796511 Eh            9222.69880 eV

Virial components:
Potential Energy   :         -530.13921792 Eh          -14425.82151 eV
Kinetic Energy     :          264.02623903 Eh            7184.51922 eV
Virial Ratio       :            2.00790353


DFT components:
N(Alpha)           :       23.002769230464 electrons
N(Beta)            :       23.002769230464 electrons
N(Total)           :       46.005538460927 electrons
E(X)               :      -18.302397623398 Eh       
E(C)               :       -1.548299658061 Eh       
E(XC)              :      -19.850697281460 Eh       

---------------
SCF CONVERGENCE
---------------

  Last Energy change         ...   -1.1393e-07  Tolerance :   1.0000e-06
  Last MAX-Density change    ...    2.5861e-05  Tolerance :   1.0000e-05
  Last RMS-Density change    ...    1.9593e-06  Tolerance :   1.0000e-06
  Last DIIS Error            ...    3.7710e-05  Tolerance :   1.0000e-06

             **** THE GBW FILE WAS UPDATED (ORCA.INPUT.gbw) ****
             **** DENSITY FILE WAS UPDATED (ORCA.INPUT.scfp.tmp) ****
             **** ENERGY FILE WAS UPDATED (ORCA.INPUT.en.tmp) ****
----------------------
UHF SPIN CONTAMINATION
----------------------

Warning: in a DFT calculation there is little theoretical justification to 
         calculate <S**2> as in Hartree-Fock theory. We will do it anyways
         but you should keep in mind that the values have only limited relevance

Expectation value of <S**2>     :    -0.000000
Ideal value S*(S+1) for S=0.0   :     0.000000
Deviation                       :    -0.000000

----------------
ORBITAL ENERGIES
----------------
                 SPIN UP ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.809612      -402.9900 
   1   1.0000     -14.809502      -402.9870 
   2   1.0000     -10.624532      -289.1082 
   3   1.0000     -10.597715      -288.3785 
   4   1.0000     -10.597678      -288.3775 
   5   1.0000     -10.575166      -287.7649 
   6   1.0000      -1.188725       -32.3469 
   7   1.0000      -0.930432       -25.3183 
   8   1.0000      -0.899457       -24.4755 
   9   1.0000      -0.752492       -20.4763 
  10   1.0000      -0.702358       -19.1121 
  11   1.0000      -0.688327       -18.7303 
  12   1.0000      -0.596657       -16.2359 
  13   1.0000      -0.589365       -16.0374 
  14   1.0000      -0.521585       -14.1931 
  15   1.0000      -0.511391       -13.9157 
  16   1.0000      -0.486385       -13.2352 
  17   1.0000      -0.445173       -12.1138 
  18   1.0000      -0.433991       -11.8095 
  19   1.0000      -0.428900       -11.6710 
  20   1.0000      -0.396448       -10.7879 
  21   1.0000      -0.354426        -9.6444 
  22   1.0000      -0.276532        -7.5248 
  23   0.0000       0.092862         2.5269 
  24   0.0000       0.117643         3.2012 
  25   0.0000       0.118655         3.2288 
  26   0.0000       0.141750         3.8572 
  27   0.0000       0.153900         4.1878 
  28   0.0000       0.173148         4.7116 
  29   0.0000       0.183009         4.9799 
  30   0.0000       0.189006         5.1431 
  31   0.0000       0.210427         5.7260 
  32   0.0000       0.216586         5.8936 
  33   0.0000       0.226366         6.1597 
  34   0.0000       0.270536         7.3617 
  35   0.0000       0.282433         7.6854 
  36   0.0000       0.374072        10.1790 
  37   0.0000       0.392211        10.6726 
  38   0.0000       0.479413        13.0455 
  39   0.0000       0.526516        14.3272 
  40   0.0000       0.528515        14.3816 
  41   0.0000       0.559224        15.2173 
  42   0.0000       0.587891        15.9973 
  43   0.0000       0.597645        16.2627 
  44   0.0000       0.606071        16.4920 
  45   0.0000       0.620314        16.8796 
  46   0.0000       0.718407        19.5488 
  47   0.0000       0.732347        19.9282 
  48   0.0000       0.744884        20.2693 
  49   0.0000       0.749353        20.3909 
  50   0.0000       0.766930        20.8692 
  51   0.0000       0.768343        20.9077 
  52   0.0000       0.772336        21.0163 
  53   0.0000       0.779401        21.2086 
  54   0.0000       0.787278        21.4229 
  55   0.0000       0.805642        21.9226 
  56   0.0000       0.817494        22.2452 
  57   0.0000       0.823487        22.4082 
  58   0.0000       0.828845        22.5540 
  59   0.0000       0.912949        24.8426 
  60   0.0000       0.915174        24.9031 
  61   0.0000       0.987247        26.8643 
  62   0.0000       1.012077        27.5400 
  63   0.0000       1.092421        29.7263 
  64   0.0000       1.154377        31.4122 
  65   0.0000       1.165452        31.7136 
  66   0.0000       1.242680        33.8150 
  67   0.0000       1.287445        35.0332 
  68   0.0000       1.483499        40.3681 
  69   0.0000       1.503093        40.9012 
  70   0.0000       1.642738        44.7012 
  71   0.0000       1.897532        51.6345 
  72   0.0000       1.995669        54.3049 
  73   0.0000       2.037609        55.4462 
  74   0.0000       2.141883        58.2836 
  75   0.0000       2.371703        64.5373 
  76   0.0000       2.401572        65.3501 
  77   0.0000       2.454431        66.7885 
  78   0.0000       2.483371        67.5760 
  79   0.0000       2.870352        78.1062 

                 SPIN DOWN ORBITALS
  NO   OCC          E(Eh)            E(eV) 
   0   1.0000     -14.809612      -402.9900 
   1   1.0000     -14.809502      -402.9870 
   2   1.0000     -10.624532      -289.1082 
   3   1.0000     -10.597715      -288.3785 
   4   1.0000     -10.597678      -288.3775 
   5   1.0000     -10.575166      -287.7649 
   6   1.0000      -1.188725       -32.3469 
   7   1.0000      -0.930432       -25.3183 
   8   1.0000      -0.899457       -24.4755 
   9   1.0000      -0.752492       -20.4763 
  10   1.0000      -0.702358       -19.1121 
  11   1.0000      -0.688327       -18.7303 
  12   1.0000      -0.596657       -16.2359 
  13   1.0000      -0.589365       -16.0374 
  14   1.0000      -0.521585       -14.1931 
  15   1.0000      -0.511391       -13.9157 
  16   1.0000      -0.486385       -13.2352 
  17   1.0000      -0.445173       -12.1138 
  18   1.0000      -0.433991       -11.8095 
  19   1.0000      -0.428900       -11.6710 
  20   1.0000      -0.396448       -10.7879 
  21   1.0000      -0.354426        -9.6444 
  22   1.0000      -0.276532        -7.5248 
  23   0.0000       0.092862         2.5269 
  24   0.0000       0.117643         3.2012 
  25   0.0000       0.118655         3.2288 
  26   0.0000       0.141750         3.8572 
  27   0.0000       0.153900         4.1878 
  28   0.0000       0.173148         4.7116 
  29   0.0000       0.183009         4.9799 
  30   0.0000       0.189006         5.1431 
  31   0.0000       0.210427         5.7260 
  32   0.0000       0.216586         5.8936 
  33   0.0000       0.226366         6.1597 
  34   0.0000       0.270536         7.3617 
  35   0.0000       0.282433         7.6854 
  36   0.0000       0.374072        10.1790 
  37   0.0000       0.392211        10.6726 
  38   0.0000       0.479413        13.0455 
  39   0.0000       0.526516        14.3272 
  40   0.0000       0.528515        14.3816 
  41   0.0000       0.559224        15.2173 
  42   0.0000       0.587891        15.9973 
  43   0.0000       0.597645        16.2627 
  44   0.0000       0.606071        16.4920 
  45   0.0000       0.620314        16.8796 
  46   0.0000       0.718407        19.5488 
  47   0.0000       0.732347        19.9282 
  48   0.0000       0.744884        20.2693 
  49   0.0000       0.749353        20.3909 
  50   0.0000       0.766930        20.8692 
  51   0.0000       0.768343        20.9077 
  52   0.0000       0.772336        21.0163 
  53   0.0000       0.779401        21.2086 
  54   0.0000       0.787278        21.4229 
  55   0.0000       0.805642        21.9226 
  56   0.0000       0.817494        22.2452 
  57   0.0000       0.823487        22.4082 
  58   0.0000       0.828845        22.5540 
  59   0.0000       0.912949        24.8426 
  60   0.0000       0.915174        24.9031 
  61   0.0000       0.987247        26.8643 
  62   0.0000       1.012077        27.5400 
  63   0.0000       1.092421        29.7263 
  64   0.0000       1.154377        31.4122 
  65   0.0000       1.165452        31.7136 
  66   0.0000       1.242680        33.8150 
  67   0.0000       1.287445        35.0332 
  68   0.0000       1.483499        40.3681 
  69   0.0000       1.503093        40.9012 
  70   0.0000       1.642738        44.7012 
  71   0.0000       1.897532        51.6345 
  72   0.0000       1.995669        54.3049 
  73   0.0000       2.037609        55.4462 
  74   0.0000       2.141883        58.2836 
  75   0.0000       2.371703        64.5373 
  76   0.0000       2.401572        65.3501 
  77   0.0000       2.454431        66.7885 
  78   0.0000       2.483371        67.5760 
  79   0.0000       2.870352        78.1062 

                    ********************************
                    * MULLIKEN POPULATION ANALYSIS *
                    ********************************

--------------------------------------------
MULLIKEN ATOMIC CHARGES AND SPIN POPULATIONS
--------------------------------------------
   0 N :   -0.483601    0.000000
   1 C :    0.164656    0.000000
   2 C :   -0.021704    0.000000
   3 N :   -0.483466    0.000000
   4 C :   -0.292037    0.000000
   5 C :   -0.021645    0.000000
   6 H :    0.131254    0.000000
   7 H :    0.147806    0.000000
   8 H :    0.148416    0.000000
   9 H :    0.128244    0.000000
  10 H :    0.156812    0.000000
  11 H :    0.148530    0.000000
  12 H :    0.128163    0.000000
  13 H :    0.148571    0.000000
Sum of atomic charges         :   -0.0000000
Sum of atomic spin populations:    0.0000000

-----------------------------------------------------
MULLIKEN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
-----------------------------------------------------
CHARGE
  0 N s       :     3.752810  s :     3.752810
      pz      :     1.424581  p :     3.666155
      px      :     1.224017
      py      :     1.017557
      dz2     :     0.010611  d :     0.064636
      dxz     :     0.013220
      dyz     :     0.012477
      dx2y2   :     0.017953
      dxy     :     0.010375
  1 C s       :     3.124979  s :     3.124979
      pz      :     0.885286  p :     2.710365
      px      :     0.985013
      py      :     0.840065
  2 C s       :     3.117908  s :     3.117908
      pz      :     1.044989  p :     2.903795
      px      :     0.803364
      py      :     1.055443
  3 N s       :     3.752638  s :     3.752638
      pz      :     1.427971  p :     3.666186
      px      :     1.226078
      py      :     1.012137
      dz2     :     0.010672  d :     0.064642
      dxz     :     0.013163
      dyz     :     0.012557
      dx2y2   :     0.017817
      dxy     :     0.010432
  4 C s       :     3.205472  s :     3.205472
      pz      :     1.122201  p :     3.086565
      px      :     1.043476
      py      :     0.920887
  5 C s       :     3.117735  s :     3.117735
      pz      :     1.046219  p :     2.903910
      px      :     0.803715
      py      :     1.053977
  6 H s       :     0.868746  s :     0.868746
  7 H s       :     0.852194  s :     0.852194
  8 H s       :     0.851584  s :     0.851584
  9 H s       :     0.871756  s :     0.871756
 10 H s       :     0.843188  s :     0.843188
 11 H s       :     0.851470  s :     0.851470
 12 H s       :     0.871837  s :     0.871837
 13 H s       :     0.851429  s :     0.851429

SPIN
  0 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000


                     *******************************
                     * LOEWDIN POPULATION ANALYSIS *
                     *******************************

-------------------------------------------
LOEWDIN ATOMIC CHARGES AND SPIN POPULATIONS
-------------------------------------------
   0 N :   -0.280921    0.000000
   1 C :    0.074171    0.000000
   2 C :   -0.058150    0.000000
   3 N :   -0.280909    0.000000
   4 C :   -0.211017    0.000000
   5 C :   -0.058154    0.000000
   6 H :    0.087239    0.000000
   7 H :    0.102139    0.000000
   8 H :    0.105695    0.000000
   9 H :    0.092758    0.000000
  10 H :    0.114568    0.000000
  11 H :    0.114090    0.000000
  12 H :    0.092764    0.000000
  13 H :    0.105727    0.000000

----------------------------------------------------
LOEWDIN REDUCED ORBITAL CHARGES AND SPIN POPULATIONS
----------------------------------------------------
CHARGE
  0 N s       :     3.300992  s :     3.300992
      pz      :     1.459753  p :     3.849666
      px      :     1.262765
      py      :     1.127148
      dz2     :     0.018532  d :     0.130263
      dxz     :     0.023668
      dyz     :     0.025616
      dx2y2   :     0.040082
      dxy     :     0.022366
  1 C s       :     2.923877  s :     2.923877
      pz      :     1.004575  p :     3.001952
      px      :     1.044645
      py      :     0.952732
  2 C s       :     2.925090  s :     2.925090
      pz      :     1.095383  p :     3.133059
      px      :     0.948981
      py      :     1.088696
  3 N s       :     3.300898  s :     3.300898
      pz      :     1.462865  p :     3.849727
      px      :     1.264976
      py      :     1.121887
      dz2     :     0.018607  d :     0.130285
      dxz     :     0.023534
      dyz     :     0.025806
      dx2y2   :     0.039848
      dxy     :     0.022489
  4 C s       :     2.943499  s :     2.943499
      pz      :     1.129947  p :     3.267519
      px      :     1.092240
      py      :     1.045332
  5 C s       :     2.924964  s :     2.924964
      pz      :     1.095971  p :     3.133190
      px      :     0.949455
      py      :     1.087764
  6 H s       :     0.912761  s :     0.912761
  7 H s       :     0.897861  s :     0.897861
  8 H s       :     0.894305  s :     0.894305
  9 H s       :     0.907242  s :     0.907242
 10 H s       :     0.885432  s :     0.885432
 11 H s       :     0.885910  s :     0.885910
 12 H s       :     0.907236  s :     0.907236
 13 H s       :     0.894273  s :     0.894273

SPIN
  0 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  1 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  2 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  3 N s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
      dz2     :     0.000000  d :     0.000000
      dxz     :     0.000000
      dyz     :     0.000000
      dx2y2   :     0.000000
      dxy     :     0.000000
  4 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  5 C s       :     0.000000  s :     0.000000
      pz      :     0.000000  p :     0.000000
      px      :     0.000000
      py      :     0.000000
  6 H s       :     0.000000  s :     0.000000
  7 H s       :     0.000000  s :     0.000000
  8 H s       :     0.000000  s :     0.000000
  9 H s       :     0.000000  s :     0.000000
 10 H s       :     0.000000  s :     0.000000
 11 H s       :     0.000000  s :     0.000000
 12 H s       :     0.000000  s :     0.000000
 13 H s       :     0.000000  s :     0.000000

-------------------------------
LOEWDIN ATOM POPULATIONS PER MO
-------------------------------
THRESHOLD FOR PRINTING IS 0.1%
SPIN UP
                      0         1         2         3         4         5   
                 -14.80961 -14.80950 -10.62453 -10.59772 -10.59768 -10.57517
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                55.0      44.8       0.1       0.1       0.0       0.0
  1 C                 0.1       0.0      99.6       0.0       0.0       0.0
  2 C                 0.1       0.0       0.0      81.8      17.8       0.1
  3 N                44.7      55.1       0.1       0.0       0.1       0.0
  4 C                 0.0       0.0       0.0       0.1       0.1      99.6
  5 C                 0.0       0.0       0.0      17.8      81.8       0.1

                      6         7         8         9        10        11   
                  -1.18873  -0.93043  -0.89946  -0.75249  -0.70236  -0.68833
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                30.5       8.2      22.1      12.7      10.7      14.3
  1 C                18.6       5.7       4.3      26.7      12.7       7.1
  2 C                 7.0      16.5      17.2       5.4      11.5      17.5
  3 N                30.5       8.2      22.1      12.7      10.7      14.3
  4 C                 2.4      27.2       5.7      11.9      13.5      12.3
  5 C                 7.0      16.5      17.2       5.4      11.5      17.5
  6 H                 1.2       0.4       0.0       8.7       7.0       0.0
  7 H                 1.0       0.9       0.0       9.1       1.5       0.0
  8 H                 0.3       2.1       2.9       0.1       1.7       4.8
  9 H                 0.4       2.0       2.8       0.1       4.1       3.7
 10 H                 0.1       4.1       0.0       2.7       5.3       0.0
 11 H                 0.1       4.1       0.0       4.5       4.0       0.0
 12 H                 0.4       2.0       2.8       0.1       4.1       3.7
 13 H                 0.3       2.1       2.9       0.1       1.7       4.8

                     12        13        14        15        16        17   
                  -0.59666  -0.58936  -0.52159  -0.51139  -0.48638  -0.44517
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 9.9       6.5       4.0       6.6      13.6      22.0
  1 C                16.4      15.4      24.2       4.6       5.6      14.6
  2 C                17.0      14.3       6.6      24.9       5.9       5.1
  3 N                 9.8       6.5       4.0       6.5      13.6      21.9
  4 C                 5.1      15.2      25.9       1.8      28.1       5.9
  5 C                17.0      14.3       6.6      24.9       6.0       5.2
  6 H                 2.6       5.9       2.9       0.0       0.1      13.1
  7 H                 5.0       3.2      12.7       0.0       1.7       1.8
  8 H                 8.0       0.1       1.0       2.9       2.3       2.2
  9 H                 0.1       6.0       0.1      12.6       0.0       0.1
 10 H                 1.2       3.3       8.5       0.0       1.1       4.7
 11 H                 0.0       3.0       2.5       0.0      19.8       1.0
 12 H                 0.1       6.1       0.1      12.6       0.0       0.1
 13 H                 8.0       0.1       1.0       2.9       2.2       2.2

                     18        19        20        21        22        23   
                  -0.43399  -0.42890  -0.39645  -0.35443  -0.27653   0.09286
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                12.7      10.2       8.4      33.0      38.7       1.4
  1 C                16.5       6.0       3.0       6.1       9.1       5.2
  2 C                15.9      21.8      10.6       2.6       3.2       8.3
  3 N                12.7      10.3       8.4      33.0      38.7       1.4
  4 C                23.5       8.5      14.7       8.6       0.3       9.7
  5 C                15.9      21.8      10.5       2.6       3.2       8.3
  6 H                 0.0       0.0       1.1       2.6       0.0      10.0
  7 H                 0.0       0.0       0.2       7.7       0.0       0.4
  8 H                 0.3      10.6       3.4       0.6       1.3       4.2
  9 H                 1.1       0.0      10.0       0.1       2.0      13.1
 10 H                 0.0       0.0      12.9       0.2       0.0       5.0
 11 H                 0.0       0.0       3.1       2.2       0.0      15.6
 12 H                 1.2       0.0      10.0       0.1       2.0      13.1
 13 H                 0.3      10.6       3.5       0.6       1.3       4.2

                     24        25        26        27        28        29   
                   0.11764   0.11865   0.14175   0.15390   0.17315   0.18301
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 0.8      14.4       1.4       3.9       2.7      22.1
  1 C                 2.6      26.9      18.6       7.9      15.9       4.4
  2 C                 6.1       6.3       1.2      13.3       5.1       9.5
  3 N                 0.8      14.4       1.4       3.9       2.7      22.1
  4 C                11.7       1.0       8.9       2.6       6.0      15.5
  5 C                 6.1       6.2       1.2      13.3       5.0       9.5
  6 H                 5.4       0.0      20.8       0.0       3.2       0.0
  7 H                 0.7       0.0      19.7       0.0      44.2       0.0
  8 H                12.1       0.8       1.4      24.5       1.6       4.0
  9 H                 5.5      14.7       0.5       3.1       0.2       4.4
 10 H                29.3       0.0       0.7       0.0       0.3       0.0
 11 H                 1.3       0.0      22.3       0.0      11.2       0.0
 12 H                 5.8      14.4       0.5       3.1       0.2       4.4
 13 H                12.0       0.9       1.4      24.5       1.6       4.0

                     30        31        32        33        34        35   
                   0.18901   0.21043   0.21659   0.22637   0.27054   0.28243
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 2.0      12.0      11.0       5.3       6.9      13.6
  1 C                 5.1       4.4      13.2      13.6      29.7       7.0
  2 C                 8.1      15.9      11.8       6.4      11.0      23.1
  3 N                 2.0      11.9      11.0       5.4       6.9      13.5
  4 C                 8.0       7.9       0.7       8.6      23.5      10.5
  5 C                 8.1      15.7      11.9       6.4      11.0      23.1
  6 H                13.1       2.6       0.0       9.8       1.0       0.0
  7 H                 0.6       2.3       0.0       3.6       2.1       0.0
  8 H                10.9       1.4       8.1       4.9       0.5       0.9
  9 H                 5.3       3.0      12.0       5.7       0.3       3.8
 10 H                16.8       7.3       0.0       9.5       4.6       0.0
 11 H                 3.9      11.3       0.0      10.2       1.6       0.0
 12 H                 5.3       2.9      12.1       5.7       0.3       3.8
 13 H                10.9       1.4       8.2       4.9       0.5       0.9

                     36        37        38        39        40        41   
                   0.37407   0.39221   0.47941   0.52652   0.52852   0.55922
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                19.5       8.1       7.6       3.5       5.3       4.7
  1 C                 3.3      21.8      23.7       4.4      11.3      16.0
  2 C                17.9      13.0       7.5      29.2      19.7      17.9
  3 N                19.5       8.1       7.6       3.4       5.4       4.7
  4 C                20.3      17.5       5.5      14.8       8.3      25.8
  5 C                18.0      13.1       7.5      28.4      20.4      17.9
  6 H                 0.0       5.9       2.4       0.0      12.0       1.1
  7 H                 0.0       1.3       1.2       0.0       2.4       2.7
  8 H                 0.3       0.7       5.8       0.1       5.6       0.6
  9 H                 0.4       2.7       7.2       8.0       0.2       0.3
 10 H                 0.0       3.7       8.2       0.0       3.2       6.4
 11 H                 0.0       0.7       2.7       0.0       0.4       1.1
 12 H                 0.4       2.7       7.2       8.0       0.2       0.3
 13 H                 0.3       0.7       5.8       0.2       5.5       0.6

                     42        43        44        45        46        47   
                   0.58789   0.59764   0.60607   0.62031   0.71841   0.73235
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 8.6       8.1      11.1      10.1       4.0       2.8
  1 C                29.0      30.9      38.6      28.8      10.6      12.3
  2 C                 4.1      16.0      17.6       4.5      28.3      15.4
  3 N                 8.6       8.1      11.1      10.1       4.0       2.8
  4 C                25.1      17.7       0.3       4.4      12.1      25.2
  5 C                 4.1      16.1      17.6       4.5      28.2      15.2
  6 H                 0.2       0.0       0.0       9.5       0.1       7.8
  7 H                 3.7       0.0       0.0      16.2       2.1       3.0
  8 H                 0.1       0.8       1.6       0.1       1.8       0.6
  9 H                 1.4       0.7       0.3       2.9       2.2       0.2
 10 H                 0.7       0.0       0.0       2.8       2.5       7.9
 11 H                12.9       0.0       0.0       3.1       0.1       6.0
 12 H                 1.3       0.7       0.3       2.9       2.2       0.2
 13 H                 0.1       0.8       1.6       0.1       1.8       0.6

                     48        49        50        51        52        53   
                   0.74488   0.74935   0.76693   0.76834   0.77234   0.77940
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 4.8       9.8       1.4       3.3       2.0       5.9
  1 C                 0.3      12.9       0.0      18.2       4.2      13.9
  2 C                12.8       8.1      34.8       3.2      18.9      12.3
  3 N                 4.6      10.0       1.4       3.3       2.0       5.9
  4 C                32.4      10.1       4.6      30.8      16.0      15.9
  5 C                13.1       8.0      35.4       2.8      19.0      12.2
  6 H                 0.0      15.9       0.0       0.2       0.0       8.1
  7 H                 0.0       2.3       0.0      21.4       0.0       1.1
  8 H                15.8       1.2       6.9       2.6       5.2       1.1
  9 H                 0.2       0.2       4.1       2.9      13.7       9.5
 10 H                 0.0       2.3       0.0       5.7       0.0       2.3
 11 H                 0.0      17.6       0.0       0.5       0.0       1.1
 12 H                 0.3       0.2       4.2       2.5      13.9       9.5
 13 H                15.8       1.3       7.2       2.5       5.1       1.1

                     54        55        56        57        58        59   
                   0.78728   0.80564   0.81749   0.82349   0.82884   0.91295
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 3.7       2.7       1.6       1.1      15.5      29.3
  1 C                13.8      13.6      25.0      20.1       1.9       2.4
  2 C                12.6       2.6      13.5      18.0      25.8      16.3
  3 N                 3.7       2.6       1.6       1.2      15.5      29.0
  4 C                27.1      34.3      11.3      21.1       8.5       0.2
  5 C                12.5       2.6      13.6      18.0      25.8      16.2
  6 H                 0.1       0.3      14.0       1.4       0.0       0.0
  7 H                 4.9       7.2       1.7       2.3       0.0       0.0
  8 H                 7.3       0.1       4.0       4.1       2.0       1.3
  9 H                 2.2       0.9       3.8       2.2       1.5       2.0
 10 H                 0.6      17.6       0.2       3.9       0.0       0.0
 11 H                 2.2      14.6       1.9       0.3       0.0       0.0
 12 H                 2.2       0.9       3.8       2.2       1.5       2.0
 13 H                 7.1       0.1       4.0       4.0       2.0       1.3

                     60        61        62        63        64        65   
                   0.91517   0.98725   1.01208   1.09242   1.15438   1.16545
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                41.6      24.7      21.0      43.3      25.8      38.7
  1 C                 1.2       0.1      10.5       0.7      18.3       0.7
  2 C                 3.4      17.4       6.2       4.8       5.6       8.3
  3 N                41.8      24.7      21.0      43.4      26.0      38.5
  4 C                 3.8       0.6      20.7       0.8       8.1       0.5
  5 C                 3.5      17.4       6.2       4.8       5.6       8.3
  6 H                 0.3       0.0       0.9       0.0       4.4       0.0
  7 H                 0.5       0.0       1.3       0.0       0.3       0.0
  8 H                 0.8       2.0       0.1       0.0       1.1       2.1
  9 H                 0.1       5.4       0.3       1.1       0.2       0.4
 10 H                 0.3       0.0       6.1       0.0       3.1       0.0
 11 H                 1.8       0.0       5.3       0.0       0.2       0.0
 12 H                 0.1       5.4       0.3       1.1       0.2       0.4
 13 H                 0.8       2.0       0.1       0.0       1.0       2.1

                     66        67        68        69        70        71   
                   1.24268   1.28745   1.48350   1.50309   1.64274   1.89753
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                23.2      22.1      39.6      30.0      43.2      43.2
  1 C                 5.1      11.9       1.9       4.5       3.5       5.1
  2 C                14.2       5.8       7.8       7.3       2.7       2.4
  3 N                23.2      22.1      40.0      29.5      43.2      43.3
  4 C                10.5      20.6       0.3      13.5       3.3       1.2
  5 C                14.3       5.8       7.8       7.3       2.7       2.4
  6 H                 0.1       1.4       0.0       0.2       0.1       0.6
  7 H                 0.1       3.2       0.0       0.3       0.0       1.1
  8 H                 1.8       0.4       0.2       1.0       0.2       0.0
  9 H                 1.4       1.2       1.1       1.1       0.1       0.3
 10 H                 0.2       2.1       0.0       2.3       0.0       0.0
 11 H                 2.6       1.8       0.0       0.8       0.5       0.1
 12 H                 1.4       1.2       1.1       1.1       0.1       0.3
 13 H                 1.8       0.4       0.2       1.0       0.2       0.0

                     72        73        74        75        76        77   
                   1.99567   2.03761   2.14188   2.37170   2.40157   2.45443
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                47.1      45.1      42.8      47.1      46.6      49.0
  1 C                 0.8       5.2       5.6       0.5       0.2       1.9
  2 C                 1.8       1.1       3.8       2.6       3.2       0.0
  3 N                47.0      45.1      42.8      47.1      46.6      49.0
  4 C                 0.2       0.4       0.4       0.1       0.0       0.0
  5 C                 1.9       1.1       3.8       2.6       3.2       0.0
  6 H                 0.0       1.4       0.0       0.0       0.0       0.0
  7 H                 0.0       0.5       0.3       0.0       0.0       0.0
  8 H                 0.3       0.1       0.2       0.0       0.1       0.0
  9 H                 0.3       0.0       0.0       0.0       0.1       0.0
 12 H                 0.3       0.0       0.0       0.0       0.1       0.0
 13 H                 0.3       0.1       0.2       0.0       0.1       0.0

                     78        79   
                   2.48337   2.87035
                   0.00000   0.00000
                  --------  --------
  0 N                40.5      49.3
  1 C                14.4       0.1
  2 C                 2.0       0.5
  3 N                40.6      49.4
  4 C                 0.2       0.0
  5 C                 2.0       0.5
  7 H                 0.1       0.0

SPIN DOWN
                      0         1         2         3         4         5   
                 -14.80961 -14.80950 -10.62453 -10.59772 -10.59768 -10.57517
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                55.0      44.8       0.1       0.1       0.0       0.0
  1 C                 0.1       0.0      99.6       0.0       0.0       0.0
  2 C                 0.1       0.0       0.0      81.8      17.8       0.1
  3 N                44.7      55.1       0.1       0.0       0.1       0.0
  4 C                 0.0       0.0       0.0       0.1       0.1      99.6
  5 C                 0.0       0.0       0.0      17.8      81.8       0.1

                      6         7         8         9        10        11   
                  -1.18873  -0.93043  -0.89946  -0.75249  -0.70236  -0.68833
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                30.5       8.2      22.1      12.7      10.7      14.3
  1 C                18.6       5.7       4.3      26.7      12.7       7.1
  2 C                 7.0      16.5      17.2       5.4      11.5      17.5
  3 N                30.5       8.2      22.1      12.7      10.7      14.3
  4 C                 2.4      27.2       5.7      11.9      13.5      12.3
  5 C                 7.0      16.5      17.2       5.4      11.5      17.5
  6 H                 1.2       0.4       0.0       8.7       7.0       0.0
  7 H                 1.0       0.9       0.0       9.1       1.5       0.0
  8 H                 0.3       2.1       2.9       0.1       1.7       4.8
  9 H                 0.4       2.0       2.8       0.1       4.1       3.7
 10 H                 0.1       4.1       0.0       2.7       5.3       0.0
 11 H                 0.1       4.1       0.0       4.5       4.0       0.0
 12 H                 0.4       2.0       2.8       0.1       4.1       3.7
 13 H                 0.3       2.1       2.9       0.1       1.7       4.8

                     12        13        14        15        16        17   
                  -0.59666  -0.58936  -0.52159  -0.51139  -0.48638  -0.44517
                   1.00000   1.00000   1.00000   1.00000   1.00000   1.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 9.9       6.5       4.0       6.6      13.6      22.0
  1 C                16.4      15.4      24.2       4.6       5.6      14.6
  2 C                17.0      14.3       6.6      24.9       5.9       5.1
  3 N                 9.8       6.5       4.0       6.5      13.6      21.9
  4 C                 5.1      15.2      25.9       1.8      28.1       5.9
  5 C                17.0      14.3       6.6      24.9       6.0       5.2
  6 H                 2.6       5.9       2.9       0.0       0.1      13.1
  7 H                 5.0       3.2      12.7       0.0       1.7       1.8
  8 H                 8.0       0.1       1.0       2.9       2.3       2.2
  9 H                 0.1       6.0       0.1      12.6       0.0       0.1
 10 H                 1.2       3.3       8.5       0.0       1.1       4.7
 11 H                 0.0       3.0       2.5       0.0      19.8       1.0
 12 H                 0.1       6.1       0.1      12.6       0.0       0.1
 13 H                 8.0       0.1       1.0       2.9       2.2       2.2

                     18        19        20        21        22        23   
                  -0.43399  -0.42890  -0.39645  -0.35443  -0.27653   0.09286
                   1.00000   1.00000   1.00000   1.00000   1.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                12.7      10.2       8.4      33.0      38.7       1.4
  1 C                16.5       6.0       3.0       6.1       9.1       5.2
  2 C                15.9      21.8      10.6       2.6       3.2       8.3
  3 N                12.7      10.3       8.4      33.0      38.7       1.4
  4 C                23.5       8.5      14.7       8.6       0.3       9.7
  5 C                15.9      21.8      10.5       2.6       3.2       8.3
  6 H                 0.0       0.0       1.1       2.6       0.0      10.0
  7 H                 0.0       0.0       0.2       7.7       0.0       0.4
  8 H                 0.3      10.6       3.4       0.6       1.3       4.2
  9 H                 1.1       0.0      10.0       0.1       2.0      13.1
 10 H                 0.0       0.0      12.9       0.2       0.0       5.0
 11 H                 0.0       0.0       3.1       2.2       0.0      15.6
 12 H                 1.2       0.0      10.0       0.1       2.0      13.1
 13 H                 0.3      10.6       3.5       0.6       1.3       4.2

                     24        25        26        27        28        29   
                   0.11764   0.11865   0.14175   0.15390   0.17315   0.18301
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 0.8      14.4       1.4       3.9       2.7      22.1
  1 C                 2.6      26.9      18.6       7.9      15.9       4.4
  2 C                 6.1       6.3       1.2      13.3       5.1       9.5
  3 N                 0.8      14.4       1.4       3.9       2.7      22.1
  4 C                11.7       1.0       8.9       2.6       6.0      15.5
  5 C                 6.1       6.2       1.2      13.3       5.0       9.5
  6 H                 5.4       0.0      20.8       0.0       3.2       0.0
  7 H                 0.7       0.0      19.7       0.0      44.2       0.0
  8 H                12.1       0.8       1.4      24.5       1.6       4.0
  9 H                 5.5      14.7       0.5       3.1       0.2       4.4
 10 H                29.3       0.0       0.7       0.0       0.3       0.0
 11 H                 1.3       0.0      22.3       0.0      11.2       0.0
 12 H                 5.8      14.4       0.5       3.1       0.2       4.4
 13 H                12.0       0.9       1.4      24.5       1.6       4.0

                     30        31        32        33        34        35   
                   0.18901   0.21043   0.21659   0.22637   0.27054   0.28243
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 2.0      12.0      11.0       5.3       6.9      13.6
  1 C                 5.1       4.4      13.2      13.6      29.7       7.0
  2 C                 8.1      15.9      11.8       6.4      11.0      23.1
  3 N                 2.0      11.9      11.0       5.4       6.9      13.5
  4 C                 8.0       7.9       0.7       8.6      23.5      10.5
  5 C                 8.1      15.7      11.9       6.4      11.0      23.1
  6 H                13.1       2.6       0.0       9.8       1.0       0.0
  7 H                 0.6       2.3       0.0       3.6       2.1       0.0
  8 H                10.9       1.4       8.1       4.9       0.5       0.9
  9 H                 5.3       3.0      12.0       5.7       0.3       3.8
 10 H                16.8       7.3       0.0       9.5       4.6       0.0
 11 H                 3.9      11.3       0.0      10.2       1.6       0.0
 12 H                 5.3       2.9      12.1       5.7       0.3       3.8
 13 H                10.9       1.4       8.2       4.9       0.5       0.9

                     36        37        38        39        40        41   
                   0.37407   0.39221   0.47941   0.52652   0.52852   0.55922
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                19.5       8.1       7.6       3.5       5.3       4.7
  1 C                 3.3      21.8      23.7       4.4      11.3      16.0
  2 C                17.9      13.0       7.5      29.2      19.7      17.9
  3 N                19.5       8.1       7.6       3.4       5.4       4.7
  4 C                20.3      17.5       5.5      14.8       8.3      25.8
  5 C                18.0      13.1       7.5      28.4      20.4      17.9
  6 H                 0.0       5.9       2.4       0.0      12.0       1.1
  7 H                 0.0       1.3       1.2       0.0       2.4       2.7
  8 H                 0.3       0.7       5.8       0.1       5.6       0.6
  9 H                 0.4       2.7       7.2       8.0       0.2       0.3
 10 H                 0.0       3.7       8.2       0.0       3.2       6.4
 11 H                 0.0       0.7       2.7       0.0       0.4       1.1
 12 H                 0.4       2.7       7.2       8.0       0.2       0.3
 13 H                 0.3       0.7       5.8       0.2       5.5       0.6

                     42        43        44        45        46        47   
                   0.58789   0.59764   0.60607   0.62031   0.71841   0.73235
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 8.6       8.1      11.1      10.1       4.0       2.8
  1 C                29.0      30.9      38.6      28.8      10.6      12.3
  2 C                 4.1      16.0      17.6       4.5      28.3      15.4
  3 N                 8.6       8.1      11.1      10.1       4.0       2.8
  4 C                25.1      17.7       0.3       4.4      12.1      25.2
  5 C                 4.1      16.1      17.6       4.5      28.2      15.2
  6 H                 0.2       0.0       0.0       9.5       0.1       7.8
  7 H                 3.7       0.0       0.0      16.2       2.1       3.0
  8 H                 0.1       0.8       1.6       0.1       1.8       0.6
  9 H                 1.4       0.7       0.3       2.9       2.2       0.2
 10 H                 0.7       0.0       0.0       2.8       2.5       7.9
 11 H                12.9       0.0       0.0       3.1       0.1       6.0
 12 H                 1.3       0.7       0.3       2.9       2.2       0.2
 13 H                 0.1       0.8       1.6       0.1       1.8       0.6

                     48        49        50        51        52        53   
                   0.74488   0.74935   0.76693   0.76834   0.77234   0.77940
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 4.8       9.8       1.4       3.3       2.0       5.9
  1 C                 0.3      12.9       0.0      18.2       4.2      13.9
  2 C                12.8       8.1      34.8       3.2      18.9      12.3
  3 N                 4.6      10.0       1.4       3.3       2.0       5.9
  4 C                32.4      10.1       4.6      30.8      16.0      15.9
  5 C                13.1       8.0      35.4       2.8      19.0      12.2
  6 H                 0.0      15.9       0.0       0.2       0.0       8.1
  7 H                 0.0       2.3       0.0      21.4       0.0       1.1
  8 H                15.8       1.2       6.9       2.6       5.2       1.1
  9 H                 0.2       0.2       4.1       2.9      13.7       9.5
 10 H                 0.0       2.3       0.0       5.7       0.0       2.3
 11 H                 0.0      17.6       0.0       0.5       0.0       1.1
 12 H                 0.3       0.2       4.2       2.5      13.9       9.5
 13 H                15.8       1.3       7.2       2.5       5.1       1.1

                     54        55        56        57        58        59   
                   0.78728   0.80564   0.81749   0.82349   0.82884   0.91295
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                 3.7       2.7       1.6       1.1      15.5      29.3
  1 C                13.8      13.6      25.0      20.1       1.9       2.4
  2 C                12.6       2.6      13.5      18.0      25.8      16.3
  3 N                 3.7       2.6       1.6       1.2      15.5      29.0
  4 C                27.1      34.3      11.3      21.1       8.5       0.2
  5 C                12.5       2.6      13.6      18.0      25.8      16.2
  6 H                 0.1       0.3      14.0       1.4       0.0       0.0
  7 H                 4.9       7.2       1.7       2.3       0.0       0.0
  8 H                 7.3       0.1       4.0       4.1       2.0       1.3
  9 H                 2.2       0.9       3.8       2.2       1.5       2.0
 10 H                 0.6      17.6       0.2       3.9       0.0       0.0
 11 H                 2.2      14.6       1.9       0.3       0.0       0.0
 12 H                 2.2       0.9       3.8       2.2       1.5       2.0
 13 H                 7.1       0.1       4.0       4.0       2.0       1.3

                     60        61        62        63        64        65   
                   0.91517   0.98725   1.01208   1.09242   1.15438   1.16545
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                41.6      24.7      21.0      43.3      25.8      38.7
  1 C                 1.2       0.1      10.5       0.7      18.3       0.7
  2 C                 3.4      17.4       6.2       4.8       5.6       8.3
  3 N                41.8      24.7      21.0      43.4      26.0      38.5
  4 C                 3.8       0.6      20.7       0.8       8.1       0.5
  5 C                 3.5      17.4       6.2       4.8       5.6       8.3
  6 H                 0.3       0.0       0.9       0.0       4.4       0.0
  7 H                 0.5       0.0       1.3       0.0       0.3       0.0
  8 H                 0.8       2.0       0.1       0.0       1.1       2.1
  9 H                 0.1       5.4       0.3       1.1       0.2       0.4
 10 H                 0.3       0.0       6.1       0.0       3.1       0.0
 11 H                 1.8       0.0       5.3       0.0       0.2       0.0
 12 H                 0.1       5.4       0.3       1.1       0.2       0.4
 13 H                 0.8       2.0       0.1       0.0       1.0       2.1

                     66        67        68        69        70        71   
                   1.24268   1.28745   1.48350   1.50309   1.64274   1.89753
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                23.2      22.1      39.6      30.0      43.2      43.2
  1 C                 5.1      11.9       1.9       4.5       3.5       5.1
  2 C                14.2       5.8       7.8       7.3       2.7       2.4
  3 N                23.2      22.1      40.0      29.5      43.2      43.3
  4 C                10.5      20.6       0.3      13.5       3.3       1.2
  5 C                14.3       5.8       7.8       7.3       2.7       2.4
  6 H                 0.1       1.4       0.0       0.2       0.1       0.6
  7 H                 0.1       3.2       0.0       0.3       0.0       1.1
  8 H                 1.8       0.4       0.2       1.0       0.2       0.0
  9 H                 1.4       1.2       1.1       1.1       0.1       0.3
 10 H                 0.2       2.1       0.0       2.3       0.0       0.0
 11 H                 2.6       1.8       0.0       0.8       0.5       0.1
 12 H                 1.4       1.2       1.1       1.1       0.1       0.3
 13 H                 1.8       0.4       0.2       1.0       0.2       0.0

                     72        73        74        75        76        77   
                   1.99567   2.03761   2.14188   2.37170   2.40157   2.45443
                   0.00000   0.00000   0.00000   0.00000   0.00000   0.00000
                  --------  --------  --------  --------  --------  --------
  0 N                47.1      45.1      42.8      47.1      46.6      49.0
  1 C                 0.8       5.2       5.6       0.5       0.2       1.9
  2 C                 1.8       1.1       3.8       2.6       3.2       0.0
  3 N                47.0      45.1      42.8      47.1      46.6      49.0
  4 C                 0.2       0.4       0.4       0.1       0.0       0.0
  5 C                 1.9       1.1       3.8       2.6       3.2       0.0
  6 H                 0.0       1.4       0.0       0.0       0.0       0.0
  7 H                 0.0       0.5       0.3       0.0       0.0       0.0
  8 H                 0.3       0.1       0.2       0.0       0.1       0.0
  9 H                 0.3       0.0       0.0       0.0       0.1       0.0
 12 H                 0.3       0.0       0.0       0.0       0.1       0.0
 13 H                 0.3       0.1       0.2       0.0       0.1       0.0

                     78        79   
                   2.48337   2.87035
                   0.00000   0.00000
                  --------  --------
  0 N                40.5      49.3
  1 C                14.4       0.1
  2 C                 2.0       0.5
  3 N                40.6      49.4
  4 C                 0.2       0.0
  5 C                 2.0       0.5
  7 H                 0.1       0.0

-------
TIMINGS
-------

Total SCF time: 0 days 0 hours 0 min 3 sec 

Total time                  ....       3.439 sec
Sum of individual times     ....       4.299 sec  (125.0%)

Fock matrix formation       ....       3.363 sec  ( 97.8%)
  Coulomb formation         ....       1.153 sec  ( 34.3% of F)
  XC integration            ....       1.990 sec  ( 59.2% of F)
    Basis function eval.    ....       1.008 sec  ( 50.6% of XC)
    Density eval.           ....       0.309 sec  ( 15.5% of XC)
    XC-Functional eval.     ....       0.109 sec  (  5.5% of XC)
    XC-Potential eval.      ....       0.529 sec  ( 26.6% of XC)
Diagonalization             ....       0.017 sec  (  0.5%)
Density matrix formation    ....       0.001 sec  (  0.0%)
Population analysis         ....       0.006 sec  (  0.2%)
Initial guess               ....       0.616 sec  ( 17.9%)
Orbital Transformation      ....       0.000 sec  (  0.0%)
Orbital Orthonormalization  ....       0.000 sec  (  0.0%)
DIIS solution               ....       0.004 sec  (  0.1%)
Grid generation             ....       0.293 sec  (  8.5%)

-------------------------   --------------------
FINAL SINGLE POINT ENERGY      -266.112978880630
-------------------------   --------------------


                            ***************************************
                            *     ORCA property calculations      *
                            ***************************************

                                    ---------------------
                                    Active property flags
                                    ---------------------



Timings for individual modules:

Sum of individual times         ...       26.989 sec (=   0.450 min)
GTO integral calculation        ...        8.247 sec (=   0.137 min)  30.6 %
SCF iterations                  ...       18.742 sec (=   0.312 min)  69.4 %
                             ****ORCA TERMINATED NORMALLY****
TOTAL RUN TIME: 0 days 0 hours 0 minutes 38 seconds 440 msec
